none
ANNOUNCEMENT: Windows Phone 7.5 support in our NuGet package

    General discussion

  • Hi folks,

    With the latest update of our NuGet package (1.1.1), you will notice that the package will no longer install in projects targeting Windows Phone 7.5. The change is due to our shift to newer tooling, which drops support for that platform. The tooling update is necessary so our package can support the latest versions of Windows and Windows Phone going forward.

    If you still need support for Windows Phone 7.5, you can always install an older version of our NuGet package, by running the following command in the Package Manager Console:

    Install-Package WindowsAzure.MobileServices -Version 1.1.0

    Thank you for your understanding and support in these exciting times.
    -Yavor


    If this answers your question, please mark as answered.
    Yavor Georgiev, Program Manager | Windows Azure Group | Microsoft



    Friday, December 06, 2013 10:42 PM